Subject: Re: [EDUC] promouvoir le libre en lycée
From: "d.michon" <[email-masked]>
To: [email-masked]
Date: Wed, 26 Nov 2014 06:11:12 -0300
List-Id: <educ.april.org>

Pour avoir personnellement évoqué le problème sur la liste et auprès de 
collègues de LP de la région Guyane il advient que d'autres éléments 
s’immiscent à ce niveau :
Par exemple concernant les ordinateurs à 100 Euros prééquipés sous win 
Vista, distribués par le Conseil général (et/ou le conseil départemental 
?) de la Guyane s'est fait en accord avec les banques et la Bourse du 
commerce des métiers et de l'industrie. Le choix est soit disant 
conforme aux offres d'emploi et d'équipement imposées par les monopoles 
locaux ( dont Sodexo, ERDF, CNRS, CNES, et ONF) sans compter les 
administrations de la santé et de l'enseignement ...

C'est donc un appel d'offe délibéré doublé de l'insistance d'une 
enseignante et de ses collègues en secrétariat et comptabilité qui ne 
jure que par ses macro qu'elle a sans doute longuement et patiemment 
élaborées tout au long de sa carrière....

Cependant paradoxalement comme je l'avis précédemment indiqué sur la 
liste, non seulement l'IUFM de Kourou (technique d'électro 
communication) et l'Université de Cayenne utilisent Linux et Latex pour 
élaborer leur documents et Travaux.

L'ESPE et le Rectorat gardent leurs mauvaises habitudes et ne jurent que 
par Microsoft en prétextant que la majorité des logiciels et travaux 
fournis par le CNDP et la Canopé anciennement planète sciences sont en 
format propriétaire, ce qui en fin de fin de compte devient très lourd 
pour élaborer des stratégie cohérentes en classe et auprès des élèves du 
secondaire.

Didier Michon

Le 25/11/2014 13:33, BILLARD a écrit :
> Le 25/11/2014 17:21, Philippe CAMUS a écrit :
>> Bonjour.
>> J'ai voulu soulever en CA le problème des logiciels propriétaires 
>> imposés et des formats fermés utilisés pour la communication interne 
>> de l'établissement.
>> Bien évidemment, dernière question diverse, après 2h30 de CA dans une 
>> salle glacée, je partais pas gagnant.
>> Mais les réponses apportées, y compris par certains collègues, me 
>> font désespérer de pouvoir un jour libérer les esprits :
>>  " Ce sont vos collègues qui ont demandé que l'on renouvelle les 
>> licences du pack office (30 000 euros ??? J'ai bien entendu ???)"
>> " Ils (les élèves) vont retrouver ces logiciels (microsoft) en 
>> entreprise donc il faut les former à ça"
>> " J'ai essaye LibreOffice et ben c'est moins beau que word"
>>
>> Bref, quand on parle de l'immobilisme du "mammouth", là on nage en 
>> plein dedans ! Et même les jeunes collègues de math "branchés" 
>> informatique, ISN et tout le bazar sont 100% microsoftisés.
>>
>> Si quelqu'un a une stratégie pour réussir à faire évoluer les 
>> mentalités je suis preneur !
>>
>>
>> -- 
>> Pour vous désinscrire de cette liste : 
>> https://listes.april.org/wws/sigrequest/educ
>>
>> Pour gérer votre abonnement à la liste educ et vos informations 
>> personnelles :
>> http://listes.april.org/wws/info/educ
>>
>>
> Bonsoir
>
> j'ai été administrateur réseau dans un LP et sans succès j'ai tenté de 
> proposer des logiciels libres. Même réponse que dans votre cas, de 
> quoi hurler.
>
> A ce jour je pense que la seule solution est de proposer des outils 
> qui n'existe que sous licence libre. Par exemple j'utilise AMC depuis 
> cette année pour traiter des QCM papier et dans ce domaine pas de 
> concurrent à ma connaissance.
>
> http://home.gna.org/auto-qcm/index.fr
>
> Mais dans le domaine de la bureautique nous ne pouvons pas lutter face 
> à des personnes qui utilisent à peine 10% des possibilités de ma suite 
> Office...en proposant autre chose. Pour l'anecdote il y a quelques 
> années nous avions eu une proposition de chez Lotus pour leur suite, 
> non libre, même cette dernière a été refusée par les enseignants.
>
> Quoi qu'il en soit tant que l'administration ne fera sa révolution 
> dans les documents officiels nous resterons cloîtré dans le monde 
> fabuleux de Microsoft, et ce du fait du manque de curiosité général.
>
>
>
> --
> Pour vous désinscrire de cette liste :https://listes.april.org/wws/sigrequest/educ
>
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
>

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ